class LookController < ApplicationController
  def at
  end

  def login
    @username = params[:username]
    if (@username == "Steve")
      render(:text => "You're in.")
    else
      render(:partial => 'form')
    end
  end
end
